Mozilla 1.4 com plugin Java

Publicado por Lucas Diniz de Paula Lima em 25/09/2003

[ Hits: 10.788 ]

 


Mozilla 1.4 com plugin Java



Olá Comunidade,

Já faz algum tempo, alias... um looongo tempo que procuro uma maneira de colocar o meu Mozilla 1.4 pra rodar o plugin do Java.

Muitos fóruns visitados, perguntas postadas, enfim... meu Slackware 9 já se encontrava desiludido por não conseguir acessar as finanças da empresa.

Porém esse mês, para NOSSA sorte, houve uma citação na Revista do Linux (Ano IV - N. 45 - Setembro 2003) sobre EXATAMENTE ISSO: Slack 9 + Mozilla 1.4 + Plugin Java

Fiquei até emocionado. Bom, pra alegria ser completa, let's go!

Primeiramente, vamos baixar o pacote correto para isso! Java compilado com o gcc 3.x.x: www.blackdown.org

Apesar de meio confuso, escolha um mirror de sua preferência ou confie cegamente nesse link! =)

# wget ftp://ftp.tux.org/pub/java/JDK-1.4.1/i386/01/j2re-1.4.1-01-linux-i586-gcc3.2.bin

Download feito, vamos pra parte final!

# cd /usr/lib/mozilla-1.3/plugins
(Isso é claro, se você não tiver mudado o DIR padrão da instalação! ;o) )

# ln -s /caminho/para/o/java/plugin/i386/mozilla/javaplugin_oji.so

Bingo! Agora é só reiniciar o seu Mozilla e checar as finanças! =)

Até a próxima dica!

Um grande abraço,

MrLuk

Outras dicas deste autor

Copiando e colando linhas do console

Mozilla Mail sob domínio do Squid

wmMatrix

Leitura recomendada

Evento sobre Java na UFSCar

Netbeans 6 vs OpenSuSE 10.3

Programa para visualizar graficamente sua rede de amizades no Orkut

Mono suporta Java

Eclipse Helios: Resolvendo problemas com o proxy

  

Comentários
[1] Comentário enviado por cesarcardoso em 28/09/2003 - 22:34h

mrluk, você pode baixar o 1.4.2 diretamente da Sun, já que FINALMENTE (aleluia!) o pessoal da Sun compilou uma versão do plugin com GCC 3.x :)

[2] Comentário enviado por sfohart em 05/04/2007 - 22:46h

Cara, provavelmente isso não vai funcionar num amd64, pq não tem plugin java pra isso ainda... nem flash...

[3] Comentário enviado por Ieso Nagata em 03/07/2007 - 02:55h

desenterrando....

para o debian64 encontrei o java-gcj-compat-plugin disponível via apt, e acessando http://www.java.com/en/download/help/testvm.xml passou no teste:

"You are using an older version of Java tecnology, You can dow
the latest version from java.com
Your Java configuration is:
Vendor: Free Software Foundation.
Version: 1.4.2
Operation System: Linux
OS Version: 2.6.18-4-amd64¨

(Iceweasel 2.0.0.3)



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts